/* general options */
body
{
    margin: 0;
    font: 11px/16px Verdana,Geneva,Helvetica,sans-serif;
    color: #000;
    min-width: 895px;
}

    body.seaways
    {
        background: #aacce7 url(/_layouts/dfds/images/Web2010/body_bg.jpg) repeat-x;
    }

h1
{
    font-size: 1.5em;
    margin: 0 0 10px 0;
    font-weight: bold;
    color: #036;
}

h2
{
    font-size: 1.2em;
    margin: 10px 0 10px 0;
    font-weight: bold;
    color: #036;
}

h3
{
    font-size: 1.0em;
    margin: 20px 0 10px 0;
    font-weight: bold;
}

h4
{
    font-size: 0.9em;
    margin: 0;
    font-weight: bold;
    color: #666;
}

h5
{
    font-size: 1.0em;
    margin: 0;
    color: #003;
}

h6
{
    font-size: 1.0em;
    margin: 10px 0 5px 0;
    font-weight: bold;
}
/*Override the sharepoint header styles*/
.ms-WPBody h1, .ms-TPBody h1
{
    font-weight: bold;
    font-size: 1.5em;
}

.ms-WPBody h2, .ms-TPBody h2
{
    font-weight: bold;
    font-size: 1.2em;
}

.ms-WPBody h3, .ms-TPBody h3
{
    font-weight: bold;
    font-size: 1.0em;
}

.ms-WPBody h4, .ms-TPBody h4
{
    font-weight: bold;
    font-size: 0.9em;
}

.ms-WPBody h5, .ms-TPBody h5
{
    font-weight: bold;
    font-size: 1.0em;
}

.ms-WPBody h6, .ms-TPBody h6
{
    font-weight: bold;
    font-size: 1.0em;
}


img
{
    border-style: none;
}

a
{
    color: #003665;
}

    a:hover
    {
        text-decoration: none;
    }

input,
select
{
    font: 100% Verdana,sans-serif;
    vertical-align: top;
}

form,
fieldset
{
    margin: 0;
    padding: 0;
    border: none;
}

.wrapper
{
    overflow: hidden;
    width: 100%;
}

.hidden
{
    position: absolute;
    left: -9999px;
}
/* site container */
#wrapper
{
    width: 895px; /* Original size before padding sides, to make page indention */
    margin: 42px auto;
    padding: 118px 0 40px;
    position: relative;
    z-index: 1;
}

#main2 .whiteBG, #main2
{
    background-color: #fff;
}

    #main2.overrideBackground, .overrideBackground
    {
        background: none;
    }

#content
{
    position: relative;
    overflow: hidden;
    z-index: 3;
}

#header2, #headerNoBackground2
{
    position: absolute;
    top: 18px;
    width: 895px;
    z-index: 2;
    overflow: visible;
    height: 150px;
}

#header2
{
    background: url(/_layouts/dfds/images/Web2010/bg_header2011.png) no-repeat;
}

#headerNoBackground2
{
    background: url(/_layouts/dfds/images/Web2010/bg_header2011.png) no-repeat;
}
/* header block */
#header
{
    position: absolute;
    left: 0;
    top: 18px;
    width: 714px;
    z-index: 5;
    padding: 0 17px 0 164px;
    overflow: visible;
    height: 102px;
}

#headerNoBackground
{
    position: absolute;
    left: 0;
    top: 18px;
    width: 714px;
    z-index: 5;
    padding: 0 17px 0 164px;
    height: 102px;
}

.logo
{
    overflow: hidden;
    position: absolute;
    left: 19px;
    top: 33px;
    z-index: 6;
    margin: 0;
    text-indent: -9999px;
    width: 173px;
    height: 52px;
}

    .logo a
    {
        display: block;
        height: 100%;
    }

.language
{
    float: left;
    width: 247px;
    list-style: none;
    padding: 0;
    margin: 0;
    position: relative;
    top: 46px;
    left: 40px;
    z-index: 110;
}

    .language li
    {
        font: 10px/13px Verdana, Geneva, Helvetica, sans-serif;
        color: #545454;
        padding: 0 0 0 3px;
        z-index: 110;
        background: url(/_layouts/dfds/images/Web2010/bg-language2010.jpg) no-repeat;
        position: relative;
        height: 20px;
    }

        .language li a
        {
            color: #545454;
            text-decoration: none;
            display: block;
            padding: 3px 0 3px 28px;
            z-index: 110;
        }

        .language li ul li
        {
            height: auto;
        }

        .language li ul a:hover
        {
            text-decoration: underline;
        }

    .language .dropdown
    {
        position: absolute;
        top: 17px;
        left: 8px;
        list-style: none;
        padding: 5px 0 0;
        margin: 0;
        display: none;
        width: 218px;
        z-index: 110;
        background: #f2f2f2;
        border: 1px solid #d7d7d7;
    }

    .language li li
    {
        border: 0 solid red;
        padding: 0 5px 5px;
        background: none;
        width: auto;
    }

        .language li li a
        {
            background: none;
            display: inline;
            padding-left: 18px;
        }

.top-holder
{
    margin: 0 0 0 10px;
    display: block;
    margin-top: 23px;
    margin-left: 0;
    height: 70px;
    width: 100%;
}

.overflow-holder
{
    width: 100%;
    float: right;
    padding-right: 5px;
    position: relative;
    margin-left: -714px;
    margin-top: -10px;
}

.top-menu, .menu
{
    list-style: none;
    padding: 0;
    font: 11px/16px Verdana, Geneva, Helvetica, sans-serif;
    display: inline-block;
    width: auto;
    overflow: hidden;
    float: right;
    margin: 0 0 1px;
}

    .top-menu li, .menu li
    {
        float: left;
    }

        .menu li a
        {
            color: #00457c;
            text-decoration: none;
            padding-left: 3px;
            font-size: 11px;
            font-weight: bold;
            display: inline-block;
            margin-left: 10px;
        }

.bullet
{
    background: url(/_layouts/dfds/images/bullet2011.gif) no-repeat 0 3px;
    padding-right: 9px;
    padding-left: 0;
}

.top-menu li a
{
    color: #4c7ca3;
    text-decoration: none;
    padding-left: 9px;
    font-size: 10px;
    font-weight: bold;
    margin-left: 10px;
}

.borderLeft
{
    border-left: 2px solid #4c7ca3;
}

.dfdsbreadcrumb a, .dfdsbreadcrumb span
{
    color: #00457C;
    text-decoration: none;
    padding-left: 10px;
    padding-right: 6px;
    font-size: 11px;
    font-weight: bold;
    background: url(/_layouts/dfds/images/arrow2010.gif) no-repeat 0 6px;
    display: inline-block;
}

    .top-menu li a:hover, .menu li a:hover, .dfdsbreadcrumb a:hover
    {
        text-decoration: underline;
        color: #0cf;
    }

.dfdsbreadcrumb
{
    z-index: 4;
    margin-top: -4px;
    margin-bottom: -14px;
    padding: 7px 17px 7px 12px;
    position: relative;
    top: 30px;
}

.dfdsbreadcrumb
{
    margin-left: -10px;
}

    .dfdsbreadcrumb .dfdsbreadcrumbfirst
    {
        background: none;
    }

    .dfdsbreadcrumb #active
    {
        color: #6D6F71;
    }

.top-holder .wrapper
{
    clear: both;
    width: 440px;
    float: right;
    padding-right: 5px;
    margin-top: 18px;
}
/*div#header div.top-holder div.wrapper div.search
{
    margin-left:10px;
}
div#headerNoBackground div.top-holder div.wrapper div.search
{
    margin-left:10px;
}*/
.search
{
    float: right;
}

    .search fieldset
    {
        overflow: hidden;
        padding: 4px 0 2px 5px;
        background: url(/_layouts/dfds/images/Web2010/search_bg2010.gif) no-repeat;
    }

    .search .text
    {
        float: left;
        width: 113px;
        background: none;
        border: 0;
        padding-right: 0;
        padding-bottom: 0;
        padding-left: 0;
        font-size: 10px;
        line-height: 9px;
    }

    .search .submit
    {
        float: left;
        margin: -4px 0 0 5px;
        position: relative;
        display: inline;
    }

.nav-holder
{
    height: 30px;
    display: inline;
    float: left;
    width: 983px;
    margin: 0 0 0 -164px;
    background-color: #00457c;
    width: 893px;
    border-left: 1px solid #adc4d5;
    border-right: 1px solid #adc4d5;
    position: absolute;
    top: 111px;
    left: 164px;
    z-index: 4;
}
/* navigation */
#nav
{
    width: 100%;
    list-style: none;
    padding: 0;
    margin: 0;
    margin-top: 4px;
}

    #wrapper:after,
    #nav:after
    {
        content: "";
        display: block;
        clear: both;
    }

    #nav li
    {
        float: left;
        font-size: 12px;
        line-height: 15px;
        background: url(/_layouts/dfds/images/Web2010/separator-nav.gif) no-repeat 0 5px;
        z-index: 100;
    }

        #nav li:first-child,
        #nav li.first-child
        {
            background: none;
        }

        #nav li a
        {
            float: left;
            padding: 0 8px 0 0;
            color: #fff;
            margin: 0 -2px 0 0;
            position: relative;
            z-index: 101;
            text-decoration: none;
        }

            #nav li a span
            {
                float: left;
                cursor: pointer;
                padding: 3px 6px 8px 14px;
            }

        #nav li:hover a,
        #nav li.hover a,
        #nav li.active a
        {
            background: url(/_layouts/dfds/images/Web2010/bg-nav-hover.png) no-repeat 100% -40px;
            color: #0e3665;
        }

            #nav li:hover a span,
            #nav li.hover a span,
            #nav li.active a span
            {
                background: url(/_layouts/dfds/images/Web2010/bg-nav-hover.png) no-repeat;
            }

        #nav li:hover,
        #nav li.hover
        {
            position: relative;
        }

            #nav li:hover li a,
            #nav li.hover li a
            {
                background: none;
            }

                #nav li:hover li a:hover,
                #nav li.hover li a:hover
                {
                    text-decoration: underline;
                }

            #nav li:hover .drop,
            #nav li.hover .drop
            {
                top: 100%;
            }
    /* drop  down */
    #nav .drop
    {
        position: absolute;
        left: 0;
        top: -9999px;
        z-index: 101; /* BLJ EDIT 25-01-2011 set z-index to this low level to keep index range down, 900 is out of proportions when handling this few tags */
        width: 999px;
        overflow: hidden;
    }

    * html #nav .drop
    {
        overflow: visible;
    }

    * + html #nav .drop
    {
        overflow: visible;
    }

    #nav .right-side .drop
    {
        left: auto;
        right: 0;
    }

    #nav .drop .drop-inner
    {
        float: left;
        position: relative;
    }

    #nav .drop .col
    {
        float: left;
        width: 155px;
        margin: 0 6px 0 14px;
        padding: 9px 0 0;
        display: inline;
    }

    #nav .col .header
    {
        font-weight: bold;
    }

    #nav .col .nolinkheader
    {
        color: #00325B;
        font: 16px/20px Arial,Helvetica,sans-serif;
        margin: 0 0 0;
        border-bottom: 0;
    }

        #nav .col .nolinkheader a
        {
            cursor: default;
        }

            #nav .col .nolinkheader a:hover
            {
                text-decoration: none;
            }

    #nav .col ul
    {
        list-style: none;
        padding: 0 0 14px;
        width: 155px;
        margin: 0;
        overflow: hidden;
    }

    #nav .col li
    {
        border-bottom: 1px solid #9fafc1;
        vertical-align: top;
        float: none;
        width: 100%;
        font-size: 11px;
        line-height: 14px;
        overflow: hidden;
        padding: 0 0 1px;
        margin: 0 0 3px;
        background: none;
    }

    #nav .drop ul li a
    {
        float: none;
        padding: 0 8px 0 0;
        color: #0e3665;
        margin: 0 -2px 0 0;
        position: relative;
        z-index: 101;
        text-decoration: none;
        display: block;
        height: auto;
        background: url(/_layouts/dfds/images/Web2010/none.gif);
    }

nav .drop ul li a:hover
{
    text-decoration: underline;
}

#nav .col h3
{
    margin: 0 0 1px;
    font-size: 11px;
    line-height: 14px;
    color: #0e3665;
    border-bottom: 1px solid #9fafc1;
    padding: 0 0 2px;
}

#nav li .drop .col h3 a
{
    padding: 0;
    margin: 0;
    float: none;
    display: inline;
    color: #0e3665;
    text-decoration: none;
    background: none;
}

#nav .col h3.unclickable
{
    color: #00325b;
    font: 16px/20px Arial,Helvetica,sans-serif;
    border-bottom: 0;
}

#nav li .drop .col h3.unclickable a
{
    color: #00325b;
}

#nav li .drop .col h3 a:hover
{
    text-decoration: underline;
}

.pointer
{
    display: none;
}
/* if javascript disable start */
#nav.menu-hard-code .drop
{
    width: auto;
}

    #nav.menu-hard-code .drop ul
    {
        width: 298px;
    }
/* if javascript disable end */
/* drop-down bg start */
#nav .table
{
    display: table;
}

#nav .body
{
    display: table-row;
    clear: both;
}

#nav .leftbody,
#nav .rightbody
{
    background: url(/_layouts/dfds/images/Web2010/bg-left.png) repeat-y;
    width: 12px;
    display: table-cell;
}

#nav .rightbody
{
    background: url(/_layouts/dfds/images/Web2010/bg-right.png) repeat-y;
}

#nav .content
{
    height: 1%;
    background-color: #fff;
    display: table-cell;
}

#nav .top-left,
#nav .top-right,
#nav .bottom-left,
#nav .bottom-right
{
    background: url(/_layouts/dfds/images/Web2010/bg-top-left.png) no-repeat;
    height: 14px;
    width: 12px;
    font-size: 0;
    display: table-cell;
}

#nav .top-left
{
    height: 12px;
}

#nav .top-right
{
    height: 12px;
    background: url(/_layouts/dfds/images/Web2010/bg-top-right.png) no-repeat;
}

#nav .bottom-left
{
    background: url(/_layouts/dfds/images/Web2010/bg-bottom-left.png) no-repeat;
}

#nav .bottom-right
{
    background: url(/_layouts/dfds/images/Web2010/bg-bottom-right.png) no-repeat;
}

#nav .top,
#nav .bottom
{
    background: url(/_layouts/dfds/images/Web2010/bg-top.png) repeat-x;
    height: 14px;
    display: table-cell;
    font-size: 0;
}

#nav .top
{
    height: 12px;
}

#nav .bottom
{
    background: url(/_layouts/dfds/images/Web2010/bg-bottom.png) repeat-x;
}
/* main block */
#main, #mainNoBackground
{
    position: relative;
    overflow: hidden;
    z-index: 3;
    padding-top: 8px;
}

#mainBorder, #mainNoBackground
{
    position: relative;
    overflow: hidden;
    z-index: 3;
    padding-top: 8px;
    border-left: 1px solid #adc4d5;
    border-right: 1px solid #adc4d5;
}

#mainNoBackground
{
    background: none;
}

#content
{
    overflow: hidden;
    width: 871px;
    margin: 51px 12px 10px; /* updated 16.01.2012 Twins margin-bottom */
}
/* Base structure for new productpage 2010 (v. 1.2) - START - BLJ */
.leftContentW
{
    width: 600px;
    float: left;
    overflow: hidden;
}

    .leftContentW div
    {
        clear: both;
    }

        .leftContentW div * /*reset the clear*/
        {
            clear: none;
        }

.rightContentN
{
    width: 260px;
    margin-left: 11px;
    float: left;
    overflow: hidden;
}
/* Base structure for new productpage 2010 (v. 1.2) - END - BLJ */
.intro
{
    position: relative;
    overflow: hidden;
    width: 861px;
    padding: 0 17px;
    margin: 0 -17px;
}

    .intro p
    {
        margin: 0;
    }
/* updated by Twins 16.01.2012
.intro h1 {
	font-size:1.0em;
	margin:0;
}*/
.SeoBox
{
    border: 1px solid #7fa2bd;
    margin-bottom: 17px;
}

.intro .SeoBox p
{
    padding-bottom: 0;
    padding: 0 0 0 9px;
}

.intro .SeoBox h1
{
    /*font-size:10px; updated by Twins 16.01.2012 */
    padding: 9px 0 0 9px;
    font-size: 1.4em;
}

.intro .SeoBox > table
{
    margin-left: 9px; /* updated by Twins 16.01.2012 */
}


/* footer */
#footerSeaways
{
    overflow: hidden;
    width: 893px;
    padding: 39px 0 17px 0;
    background: #fff url(/_layouts/dfds/images/Web2010/bg_footer2011.gif) no-repeat -2px 0;
    border-right: 1px solid #adc4d5;
    border-bottom: 1px solid #adc4d5;
    border-left: 1px solid #adc4d5;
}

    #footerSeaways .navigation
    {
        float: right;
        list-style: none;
        padding: 0 8px 0 0;
        margin: 0;
    }

        #footerSeaways .navigation li
        {
            float: left;
            margin: 0 11px;
            display: inline;
            font-size: 11px;
            line-height: 12px;
        }

        #footerSeaways .navigation a
        {
            text-decoration: none;
            color: #00457c;
        }

#footerNoBackground
{
    overflow: hidden;
    width: 100%;
    padding: 80px 0;
    background: #fff url(/_layouts/dfds/images/Web2010/bg_footer_nobackground.gif) no-repeat 0 0;
}

    #footerNoBackground .navigation
    {
        float: right;
        list-style: none;
        padding: 0;
        margin: 0;
    }

        #footerNoBackground .navigation li
        {
            float: left;
            margin: -3px 11px;
            display: inline;
            font-size: 9px;
            line-height: 10px;
        }

        #footerNoBackground .navigation a
        {
            text-decoration: none;
            color: #2d405d;
        }
/*Additions to the original layout*/
/* nav column style */
.nav-column
{
    float: left;
    width: 164px;
}

.nav-column2010
{
    float: left;
    width: 230px;
    padding: 14px;
    border: 1px solid #87a7c0;
}

#content #leftNavigation ul
{
    padding: 0;
    margin: 0;
}

.nav-column ul, .nav-column2010 ul
{
    margin: 0 0 10px;
    padding-left: 2px;
    padding-right: 2px;
    padding-top: 0;
    padding-bottom: 0;
}

    .nav-column ul div
    {
        background: url('/_layouts/dfds/images/bg-nav.gif') repeat-y;
        margin: 5px 0 0 -22px;
        font-weight: normal;
        position: relative;
        width: 175px;
    }

    .nav-column2010 ul div
    {
        font-weight: normal;
    }

        .nav-column ul div ul, .nav-column2010 ul div ul
        {
            margin: 0;
        }

* html .nav-column li
{
    height: 1%;
}

.nav-column ul ul li
{
    padding-left: 34px;
    background: url(/_layouts/dfds/images/arrow.gif) no-repeat 25px 3px;
}

.nav-column2010 ul ul li
{
    padding-left: 14px;
    background: url("/_layouts/dfds/images/bullet2011.gif") no-repeat 0 3px;
}

.nav-column li
{
    padding-left: 10px;
    margin-bottom: 4px;
    background: url(/_layouts/dfds/images/arrow.gif) no-repeat 0 3px;
}

.nav-column2010 li
{
    background: url("/_layouts/dfds/images/bullet2011.gif") no-repeat scroll 0 3px transparent;
    list-style-type: none;
    margin-bottom: 4px;
    padding-left: 14px;
}

    .nav-column li.active, .nav-column2010 li.active
    {
        font-weight: bold;
    }

    .nav-column li a, .nav-column2010 li a
    {
        color: #00325b;
        text-decoration: none;
    }

        .nav-column li a:hover, .nav-column2010 li a:hover
        {
            text-decoration: underline;
        }

.nav-column ul div h6, .nav-column2010 ul div h6
{
    margin: 0 0 5px 35px;
}

.main-column, .main-colum-wide, .main-content-wide
{
    width: 100%;
    float: right;
}

.main-column-wide, .main-content-wide
{
    float: left;
}

.main-column-2010-left-main-right
{
    float: left;
    width: 329px;
    margin-left: 11px;
}

.main-column-2010-main-right
{
    float: left;
    width: 600px;
}

.main-column-2010-left-main
{
    float: left;
    width: 600px;
    margin-left: 11px; /* BLJ EDIT - Ensure spacing between columns (especially when working on pages with 3 columns) */
}

.main-column-2010-main
{
    float: left;
    width: 871px;
}

.radContentChromed
{
    width: 100%;
    margin-left: -5px;
    border: 1px solid #87a7c0;
    padding: 14px;
}

.main-column-2010-left-main-right .radContent img,
.main-column-2010-main-right .radContent img,
.main-column-2010-left-main .radContent img,
.main-column-2010-main .radContent img
{
    border: none;
    padding-bottom: 10px;
    float: none !important;
}

.main-column-2010-left-main-right .radContent .noMargin img,
.main-column-2010-main-right .radContent .noMargin img,
.main-column-2010-left-main .radContent .noMargin img,
.main-column-2010-main .radContent .noMargin img
{
    float: none !important;
}
/* secondary content style */
.secondary-column
{
    float: left;
    margin-left: 11px;
    /*width:255px;*/
    /*padding-right:5px;*/
    /* BLJ - Changeing padding into width, due to moveing cromed into WP own structure(inside WP framework body)*/
    width: 260px;
}

    /*New to ensure size fits for wp in edit mode*/
    .secondary-column table tbody tr td
    {
        padding: 0px !important;
    }

.ico-nav
{
    margin: 0 0 12px;
    padding: 0;
    list-style: none;
    overflow: hidden;
}

    .ico-nav li
    {
        float: left;
        padding-left: 19px;
        margin: 0 7px 0 2px;
        display: inline;
        line-height: 15px;
    }

        .ico-nav li.print
        {
            background: url(/_layouts/dfds/images/ico-print.gif) no-repeat 0 2px;
        }

        .ico-nav li.send
        {
            background: url(/_layouts/dfds/images/ico-send.gif) no-repeat 0 2px;
        }

    .ico-nav a
    {
        color: #c2d8e3;
        text-decoration: none;
    }

        .ico-nav a:hover
        {
            text-decoration: underline;
        }

.ico-nav3
{
    margin-bottom: 6px;
}

#content hr
{
    color: #036;
}

#content p
{
    margin: 0 0 10px 0;
}

#content ul
{
    list-style-type: square;
    margin: 0 0 10px 0px;
    padding: 0;
    padding-left: 20px;
}

#content .tabstrip ul
{
    margin: 0;
    padding: 0;
    list-style-type: none;
}

#content a
{
    color: #00457c;
    text-decoration: none;
}

    #content a:hover
    {
        color: #0cf;
        text-decoration: underline;
    }

.frontpageContainer
{
    padding: 0 5px 0 5px;
}

.RadPanelBar_DFDSSeaways
{
    background: #fff;
    line-height: 21px;
    width: 100% !important;
}

    .RadPanelBar_DFDSSeaways .rpRootGroup
    {
        border: solid 0 #69798c !important;
        width: 100%;
    }

    .RadPanelBar_DFDSSeaways .rpText
    {
        font: normal 16px/20px Verdana,Helvetica,sans-serif;
        margin: 0 0 10px;
        color: #00325b;
        text-decoration: none;
    }

    .RadPanelBar_DFDSSeaways .rpLink
    {
        font: normal 16px/20px Verdana,Helvetica,sans-serif;
        margin: 0 0 10px;
        color: #00325b;
        text-decoration: none;
    }

    .RadPanelBar_DFDSSeaways .rpLevel1 .rpText
    {
        background: url(/_layouts/dfds/images/arrow.gif) no-repeat 0 3px !important;
        padding-left: 10px;
        font: 12px Verdana,sans-serif !important;
        text-decoration: none !important;
        background-color: transparent;
    }

    .RadPanelBar_DFDSSeaways .rpLevel1 .rpLink
    {
        font: 12px Verdana,sans-serif !important;
        text-decoration: none !important;
        background-color: transparent;
    }

    .RadPanelBar_DFDSSeaways .rpLevel2 .rpText
    {
        background: none !important;
        padding-left: 15px;
        font: 11px Verdana,sans-serif !important;
        text-decoration: none !important;
    }

    .RadPanelBar_DFDSSeaways .rpLevel2 .rpLink
    {
        padding-left: 15px;
        font: 11px Verdana,sans-serif !important;
        text-decoration: none !important;
    }

    .RadPanelBar_DFDSSeaways .rpTemplate
    {
        padding-left: 25px;
        font: 11px Verdana,sans-serif !important;
        text-decoration: none !important;
    }

    .RadPanelBar_DFDSSeaways .rpImage
    {
        margin: 4px 2px;
    }

    .RadPanelBar_DFDSSeaways .rpRootGroup .rpItem
    {
        border-top: solid 0 #869bb3 !important;
    }

    .RadPanelBar_DFDSSeaways .rpRootGroup .rpFirst
    {
        border-top: 0 !important;
    }

    .RadPanelBar_DFDSSeaways .rpGroup .rpLink
    {
        font-weight: normal;
        line-height: 21px;
    }

    .RadPanelBar_DFDSSeaways .rpGroup .rpText
    {
        border: 0 !important;
        background: transparent;
    }

    .RadPanelBar_DFDSSeaways .rpGroup .rpItem
    {
        border-bottom: solid 0 #dde1e4 !important;
        border-top: 0;
    }

    .RadPanelBar_DFDSSeaways .rpGroup .rpLast
    {
        border-bottom: 0;
    }

    .RadPanelBar_DFDSSeaways .rpGroup .rpSelected .rpText
    {
        background: #f0f2f4;
    }

    .RadPanelBar_DFDSSeaways .rpGroup .rpLink
    {
        color: #333;
    }

    .RadPanelBar_DFDSSeaways .rpRootGroup .rpDisabled:hover,
    .RadPanelBar_DFDSSeaways .rpRootGroup .rpDisabled .rpText
    {
        color: #ccc;
        cursor: default;
    }

    .RadPanelBar_DFDSSeaways .rpRootGroup .rpGroup .rpDisabled:hover,
    .RadPanelBar_DFDSSeaways .rpRootGroup .rpGroup .rpDisabled .rpText
    {
        text-decoration: none;
        background: none;
        color: #ccc;
        cursor: default;
    }

.main-column-2010-main-right-center
{
    width: 505px;
    margin: auto;
}

.selection
{
    background: #fff url('/_layouts/dfds/images/bg-selection-left.gif') no-repeat;
    text-align: left;
    margin: 12px 0 5px;
}

    .selection .inner
    {
        padding: 3px 10px 6px;
        background: url('/_layouts/dfds/images/bg-selection-right.gif') no-repeat 100% 0;
    }

    .selection label
    {
        font: bold 11px/22px Verdana,sans-serif;
        color: #fff;
        float: left;
        width: 450px;
        height: 18px;
    }

    .selection select
    {
        border: 1px solid #7fa6b9;
        color: #00325b;
        font: 11px Verdana, sans-serif;
        vertical-align: middle;
        margin: 2px 0 0;
    }

.wrap
{
    width: 100%;
    overflow: hidden;
    margin-right: 4px;
}

.left
{
    float: left;
}

.right
{
    float: right !important;
}

.offers-box
{
    width: 100%;
    overflow: hidden;
    background: url(/_layouts/dfds/images/dot.gif) repeat-x;
    padding-top: 10px;
    margin: 0 0 10px;
}

    .offers-box.main
    {
        background: none;
    }

    .offers-box img
    {
        float: left;
        margin: 5px 20px 0 0;
    }

    .offers-box .info
    {
        display: table;
    }

    .offers-box .info
    {
        height: 1%;
    }

.read-more
{
    display: block;
    margin-bottom: 10px;
}

    .read-more a
    {
        background: url(/_layouts/dfds/images/arrow.gif) no-repeat 0 3px;
        padding-left: 10px;
        font: 11px Verdana, sans-serif;
    }
/*priceNoBook is used when no bookingcode is added */
.priceNoBook
{
    background: url(/_layouts/dfds/images/offers-box.jpg) no-repeat 100% 0;
    width: 330px;
    height: 48px;
    padding: 3px 0 0 0;
    overflow: hidden;
    position: relative;
}

.main .priceNoBook
{
    width: 155px;
}

.half .priceNoBook
{
    width: 100%;
}

.priceNoBook a
{
    display: none;
}

* html .priceNoBook a
{
    bottom: -1px;
}

.priceNoBook strong
{
    font-size: 16px;
}

.priceNoBook span
{
    float: left;
    background: #b0cddc;
    padding: 0 3px 0 10px;
    height: 19px;
    overflow: hidden;
}

.priceNoBook em
{
    clear: both;
    font-style: normal;
    color: #fff;
    display: block;
    padding-left: 10px;
}
/*priceNoBook end */
.price
{
    background: url(/_layouts/dfds/images/offers-box.jpg) no-repeat 100% 0;
    width: 330px;
    height: 48px;
    padding: 3px 0 0 0;
    overflow: hidden;
    position: relative;
}

.main .price
{
    width: 155px;
}

.half .price
{
    width: 100%;
}

.half
{
    width: 245px;
}

.price a
{
    position: absolute;
    bottom: 0;
    right: 0;
    background: url(/_layouts/dfds/images/btn-book-now.jpg) no-repeat;
    width: 96px;
    height: 24px;
    text-indent: 33px;
    overflow: hidden;
    font-weight: 700;
    letter-spacing: -1px;
    color: #fff !Important;
    text-decoration: none !Important;
    line-height: 27px;
}

* html .price a
{
    bottom: -1px;
}

.price strong
{
    font-size: 16px;
}

.price span
{
    color: #00325b;
    float: left;
    background: #b0cddc;
    padding: 0 3px 0 10px;
    height: 19px;
    overflow: hidden;
}

.price em
{
    clear: both;
    font-style: normal;
    color: #fff;
    display: block;
    padding-left: 10px;
}

.half-box,
.white-bro
{
    background: url('/_layouts/dfds/images/bg-halfbox-bottom.gif') no-repeat 0 100%;
    margin: 5px 0 0;
}

    .half-box .inner,
    .white-bro .inner
    {
        background: url('/_layouts/dfds/images/bg-halfbox-top.gif') no-repeat;
        padding: 7px 10px;
    }

    .half-box ul
    {
        margin: 0;
        padding: 1px 0 5px 20px;
    }

        .half-box ul li
        {
            padding: 8px 0 0;
        }

        .half-box ul.combinations
        {
            padding: 0;
            margin: 0;
            list-style: none;
            width: 100%;
            overflow: hidden;
            text-align: right;
        }

            .half-box ul.combinations li
            {
                float: left;
                width: 100%;
            }

            .half-box ul.combinations span
            {
                float: left;
            }

.wide-box,
.timetable
{
    margin: 20px 0;
    background: url('/_layouts/dfds/images/bg-widebox-bottom.gif') no-repeat 0 100%;
}

    .wide-box .inner,
    .timetable .inner
    {
        background: url('/_layouts/dfds/images/bg-widebox-top.gif') no-repeat;
        width: 100%;
        overflow: hidden;
    }

#wrapper .wide-box h2
{
    margin: 10px 12px 0;
}

.wide-box ul
{
    width: 100%;
    overflow: hidden;
    margin: 0;
    padding: 0;
    list-style: none;
    position: relative;
}

.accomodation li
{
    padding: 17px 17px 17px 175px;
    margin-top: -1px;
    position: relative;
    background: url('/_layouts/dfds/images/dot.gif') repeat-x;
    min-height: 100px;
    width: 313px;
}

#YSOBPicture img
{
    width: 140px;
    height: 100px;
}

#HotelPicture img
{
    height: 100px;
}

.wide-box ul li img
{
    position: absolute;
    z-index: 1;
    top: 18px;
    left: 15px;
}

.wide-box .selection
{
    background: none;
    margin: 10px 15px;
}

.wide-box label
{
    color: #00325b;
}

.prime-part
{
    float: left;
    width: 315px;
    padding: 15px 0 15px 15px;
    overflow: hidden;
}

    .prime-part h2
    {
        margin: 0 0 12px !important;
    }

    .prime-part .wrap .read-more
    {
        margin: 0;
        float: left;
    }

    .prime-part .btnlink
    {
        margin: 0 !important;
        width: auto !important;
    }

.place-info
{
    margin: 12px 0 0;
    padding: 10px 0 0;
    background: url('/_layouts/dfds/images/dot.gif') repeat-x;
}

.second-part
{
    float: right;
    width: 142px;
    overflow: hidden;
    padding: 15px 15px 15px 0;
}

    .second-part address
    {
        padding: 15px 0 10px;
        font-style: normal;
    }

.more-links li,
.prime-part li
{
    height: auto !important;
    padding: 0 0 0 16px !important;
    background: url('/_layouts/dfds/images/arrow.gif') no-repeat 3px 50% !important;
    margin-top: 0 !important;
    width: auto !important;
    line-height: 16px;
}

.prime-part ul
{
    padding: 15px 0 0 15px;
    list-style: disc outside;
}

    .prime-part ul li
    {
        padding: 0 !important;
        background: none !important;
    }

.wide-box .ship
{
    padding: 12px;
}

    .wide-box .ship img
    {
        margin: 0 14px 14px 14px;
        display: block;
    }

    .wide-box .ship ol
    {
        margin: 30px 0 0;
        float: left;
        width: 223px;
        padding: 0 0 0 12px;
        list-style: none;
    }

        .wide-box .ship ol li
        {
            float: left;
            width: 100%;
            padding: 3px 0 18px 25px;
        }

.visual
{
    margin: 8px 0 0;
}

.visual155 img
{
    height: 300px;
    width: 155px;
}

.visual155x100 img
{
    height: 100px;
    width: 155px;
}

.visual495 img
{
    height: 151px;
    width: 495px;
}

.featured-offer
{
    width: 505px;
    overflow: hidden;
    float: right;
}

    .featured-offer .txt
    {
        float: right;
        width: 330px;
        overflow: hidden;
    }

    .featured-offer img.left
    {
        margin: 12px 0;
    }

    .featured-offer .half-box
    {
        margin: 20px 0 0;
        background: url('/_layouts/dfds/images/bg-wholebox-bottom.gif') no-repeat 0 100%;
    }

        .featured-offer .half-box .inner
        {
            background: url('/_layouts/dfds/images/bg-wholebox-top.gif') no-repeat;
        }

    .featured-offer h2
    {
        margin-bottom: 0 !important;
    }

.text-box
{
    width: 187px;
    padding: 0 10px;
    overflow: hidden;
    background: url(/_layouts/dfds/images/web2010/text-box-bg.gif) repeat-y;
    margin-bottom: 13px;
}

.text-box2010
{
    width: 230px;
    overflow: hidden;
}

.text-box .top-bg,
.text-box .btm-bg
{
    content: '';
    display: block;
    width: 207px;
    height: 8px;
    overflow: hidden;
    margin: 0 -10px;
    background: url(/_layouts/dfds/images/web2010/text-box-btm-bg.gif) no-repeat;
}

.text-box .top-bg
{
    height: 19px;
    background: url(/_layouts/dfds/images/web2010/text-box-top.jpg) no-repeat;
}

#wrapper .text-box h3
{
    margin: -10px -10px -15px;
    background: url(/_layouts/dfds/images/web2010/title-bg.jpg) no-repeat 0 100%;
    padding: 0 10px 28px;
    position: relative;
    overflow: auto;
}

    #wrapper .text-box h3 a
    {
        color: #00325b;
    }

#wrapper .text-box2010 h3 a
{
    color: #00325b;
}

.text-box img
{
    display: block;
    margin-bottom: 10px;
    position: relative;
}

.text-box2010 img
{
    display: block;
    margin-bottom: 10px;
    position: relative;
}

.text-box p
{
    line-height: 13px;
    margin-bottom: 5px;
    position: relative;
}

.text-box2010 p
{
    line-height: 13px;
    margin-bottom: 5px;
    position: relative;
}

.phone
{
    padding-left: 14px;
    background: url(/_layouts/dfds/images/ico-phone.gif) no-repeat 0 3px;
}

.text-box ul
{
    margin: 0 !important; /* BLJ - EDIT - Added !important to fix priority issue, with square defined on "#content ul" */
    padding: 0 !important; /* BLJ - EDIT - Added !important to fix priority issue, with square defined on "#content ul" */
    list-style: none !important; /* BLJ - EDIT - Added !important to fix priority issue, with square defined on "#content ul" */
    position: relative;
}

.text-box2010 ul
{
    margin: 0;
    padding: 0;
    list-style: none;
    position: relative;
}

.text-box li
{
    padding-left: 14px;
    background: url(/_layouts/dfds/images/arrow.gif) no-repeat 0 3px;
    margin-bottom: 3px;
}

.text-box2010 li
{
    padding-left: 14px;
    background: url(/_layouts/dfds/images/arrow.gif) no-repeat 0 3px;
    margin-bottom: 3px;
}

.text-box .text
{
    font: 11px Verdana, sans-serif;
    padding: 3px 5px;
    border: 1px solid #7fa6b9;
    margin: 0 0 18px;
    display: block;
}

.text-box201 .text
{
    font: 11px Verdana, sans-serif;
    padding: 3px 5px;
    border: 1px solid #7fa6b9;
    margin: 0 0 18px;
    display: block;
}

.secondary-column .text-box
{
    margin: auto;
}

.promo a
{
    display: block;
    padding: 0 0 5px 14px;
    background: url(/_layouts/dfds/images/arrow.gif) no-repeat 0 3px;
    font-weight: bold;
    margin-left: 5px;
}
